.offScreenDiv {
  position: absolute;
  top: -1000px;
}

body {
  text-align: center;
  margin: 0;
  padding: 0;
}

#wrapperDiv {
  margin: 0 auto;
  text-align: left;
}

ul#navLinks {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

ul#navLinks li {
  padding: 0px 5px;
}

#footer {
  clear: both;
}

#content {
  min-height: 300px;
}

#footer, #content, #header, #nav {padding: 10px}


body {
  background-color: #000;
  
  
}

#wrapperDiv {
  width: 970px;
}

#header {
  height: 140px;
  background-color: #000;
  color: #000;
  background-image: url(&#x27;https://s3.amazonaws.com:443/pa-hrsuite-production/22/docs/20687.png&#x27;);
  background-repeat: repeat-x;
}

#header a, #header a:visited {
  color: #036;
}

#header a:active, #header a:hover {
  color: #036;
}

#nav {
  width: 160px;
  float: left;
  background-color: #FFFFFF;
  
  color: #000;
  
}

#nav a, #nav a:visited {
  color: #000000;
}

#nav a:active, #nav a:hover {
  color: #FF6500;
}

#contentWrapper{
  background-color: #FFFFFF;
  background-color: #FFFFFF;
}

#footer {
  height: 100px;
  background-color: #000000;
  
  color: #bcbec0;
  
}

#footer a, #footer a:visited {
  color: #ffffff;
}

#footer a:active, #footer a:hover {
  color: #ffffff;
}

#content {
  background-color: #FFFFFF;
  background-color: #FFFFFF;
  
  color: #000;
  
  margin-left: 160px;
}

#content a, #content a:visited {
  color: #036;
}

#content a:active, #content a:hover {
  color: #036;
}

  /* @page_width : 970 */
  /* @page_width_unit : px */
  /* @page_background_color : #000 */
  /* @page_background_url :  */
  /* @page_background_repeat : no-repeat */
  /* @header_height : 140 */
  /* @header_color : #000 */
  /* @header_link_color : #036 */
  /* @header_active_link_color : #036 */
  /* @header_background_color : #000 */
  /* @header_background_url : https://s3.amazonaws.com:443/pa-hrsuite-production/22/docs/20687.png */
  /* @header_background_repeat : repeat-x */
  /* @sidebar : left */
  /* @sidebar_width : 160 */
  /* @sidebar_width_unit : px */
  /* @sidebar_color : #000 */
  /* @sidebar_link_color : #000000 */
  /* @sidebar_active_link_color : #FF6500 */
  /* @sidebar_background_color : #FFFFFF */
  /* @sidebar_background_url :  */
  /* @sidebar_background_repeat : no-repeat */
  /* @content_color : #000 */
  /* @content_link_color : #036 */
  /* @content_active_link_color : #036 */
  /* @content_background_color : #FFFFFF */
  /* @content_background_url :  */
  /* @content_background_repeat : no-repeat */
  /* @footer_height : 100 */
  /* @footer_color : #bcbec0 */
  /* @footer_link_color : #ffffff */
  /* @footer_active_link_color : #ffffff */
  /* @footer_background_color : #000000 */
  /* @footer_background_url :  */
  /* @footer_background_repeat : no-repeat */
  /* @advanced : #wrapperDiv 
{margin-top: 0px; background-image: url(https://s3.amazonaws.com:443/pa-hrsuite-production/22/docs/20687.png); 
background-repeat: repeat-x;
}

body {font-family: Arial;
font-size:100% !important;
background-color:#000 !important}

label {display:block; margin-bottom: 0;}

h1 {font-weight:bold;
color:#000000;
font-size:16px;}

hr {
width:160px;
padding-left:15px;
color:#bcbec0;
}

.job_home {
color:#005233;}


.mission {
color:#005233;
font-size:14px;}

#contentWrapper {
border-bottom: 20px solid #000000;border-right: 20px solid #000000;border-left: 20px solid #000000;
}

#header
{padding:0; margin:0;}

#header {
background-image: url(https://s3.amazonaws.com:443/pa-hrsuite-production/22/docs/20687.png);

}

#header img
{border:0 none;}

#header #top_nav 
{
height:37px;
margin:0;
padding:0;
clear:both;
position:relative;
}


#header #top_nav #logo 
{
float:left;
height:35px;
margin: 2px 0 0;
padding-left: 15px;
}

#header #top_nav #logo a
{
border:0 none;
margin:0;
padding:0;
}


#header #bottom_nav {
height:28px;
margin:0;
padding:0;
clear:both;
}

ul#hdr_navtop {
	float:right;
	display:block;
margin: 12px 0 0;
padding-right:15px;
}
ul#hdr_navtop li {
	display: inline;
padding-left:15px;
}

ul#hdr_navtop li a:link{
	color: #F1CA2B;
font-size:10px;
}

ul#hdr_navtop li a:visited{
	color: #F1CA2B;
font-size:10px;
}

ul#hdr_navtop li a:hover {
	color: #FFFFFF;
font-size:10px;
}

ul#hdr_navtop li a:active {
	color: #F1CA2B;
font-size:10px;
}


ul#hdr_navbottom {
float:left;
display:block;
margin: 4px 0 0;
padding-left: 18px;
font-size: 12px;
}

ul#hdr_navbottom li {
	color: #000;
	display: inline;
padding:0 15px 0 0;
}

ul#hdr_navbottom li a {
	color: #000;
}
ul#hdr_navbottom li a:hover {
	color: #888888;
	text-decoration:underline;
}

ul#hdr_navbottom li a:visited{
	color: #000;
}

.title_img {
float:left;
clear:both;
margin: 5px 0 10px 0;
padding-left:15px;
}


#footer {
margin-top:-12px;
padding:0px;
font-size:11px;
}

#content {
margin-left:200px;
padding:0;
min-height: 650px;
line-height:20px
}


a {text-decoration:none;
border:0 none;
outline:0 none;}
a:hover {text-decoration:underline;}


#nav {
padding:15px 0 0 0;
font-size:12px;

}

#navLinks{
list-style-type: none;
padding-left:0px;
margin-left:5px;

}

#customNav li a:link, #customNav li a:visited, #customNav li a:active
{
Color: #000000;
}

#customNav li a:hover
{
Color: #888888;
}

ol#customNav li {
margin:0 0 10px 0;

}

#nav a:hover
{
color: #888888;
}

ol{
list-style-type: none;
padding-left:0px;
margin-left:15px;


}




ul#navLinks li
{
margin:0 0 10px 10px;
}

.hero_pic {
border-bottom:4px solid #000000;
padding:0;
margin:0;
}


#customMainDiv{
width: 590px;
padding-left:40px;
}


#customBottomMainDiv{
width:600px;
height:100px;
padding-left:40px;
font-family: &amp;amp;amp;#x27;Arial&amp;amp;amp;#x27;;
font-size:11px;
}

#content {
font-size:12px;
}

p.link {
padding:5px 0 5px 0;
}

p.link a {
color:#006633 !important;
font-weight:bold;
}

#emp {
float:left;
margin:23px 0 0 20px;
}

h1.hdr_text {
    font-size: 18px;
    font-weight: normal;
    margin: 20px 0 20px 0;
    padding: 0;
color: rgb(0, 102, 51);
    }

#content ul {
margin: 0 0 15px 15px;
padding:0;
}


#content ul ul {
    padding: 0 0 0 15px;
margin:0;
}

p.eeo {
line-height:15px;
}
p.link2 {
padding:0;
margin:0;
}

p.link2 a {
color:#006633 !important;
font-weight:bold;
} */

/* advanced */
#wrapperDiv 
{margin-top: 0px; background-image: url(https://s3.amazonaws.com:443/pa-hrsuite-production/22/docs/20687.png); 
background-repeat: repeat-x;
}

body {font-family: Arial;
font-size:100% !important;
background-color:#000 !important}

label {display:block; margin-bottom: 0;}

h1 {font-weight:bold;
color:#000000;
font-size:16px;}

hr {
width:160px;
padding-left:15px;
color:#bcbec0;
}

.job_home {
color:#005233;}


.mission {
color:#005233;
font-size:14px;}

#contentWrapper {
border-bottom: 20px solid #000000;border-right: 20px solid #000000;border-left: 20px solid #000000;
}

#header
{padding:0; margin:0;}

#header {
background-image: url(https://s3.amazonaws.com:443/pa-hrsuite-production/22/docs/20687.png);

}

#header img
{border:0 none;}

#header #top_nav 
{
height:37px;
margin:0;
padding:0;
clear:both;
position:relative;
}


#header #top_nav #logo 
{
float:left;
height:35px;
margin: 2px 0 0;
padding-left: 15px;
}

#header #top_nav #logo a
{
border:0 none;
margin:0;
padding:0;
}


#header #bottom_nav {
height:28px;
margin:0;
padding:0;
clear:both;
}

ul#hdr_navtop {
	float:right;
	display:block;
margin: 12px 0 0;
padding-right:15px;
}
ul#hdr_navtop li {
	display: inline;
padding-left:15px;
}

ul#hdr_navtop li a:link{
	color: #F1CA2B;
font-size:10px;
}

ul#hdr_navtop li a:visited{
	color: #F1CA2B;
font-size:10px;
}

ul#hdr_navtop li a:hover {
	color: #FFFFFF;
font-size:10px;
}

ul#hdr_navtop li a:active {
	color: #F1CA2B;
font-size:10px;
}


ul#hdr_navbottom {
float:left;
display:block;
margin: 4px 0 0;
padding-left: 18px;
font-size: 12px;
}

ul#hdr_navbottom li {
	color: #000;
	display: inline;
padding:0 15px 0 0;
}

ul#hdr_navbottom li a {
	color: #000;
}
ul#hdr_navbottom li a:hover {
	color: #888888;
	text-decoration:underline;
}

ul#hdr_navbottom li a:visited{
	color: #000;
}

.title_img {
float:left;
clear:both;
margin: 5px 0 10px 0;
padding-left:15px;
}


#footer {
margin-top:-12px;
padding:0px;
font-size:11px;
}

#content {
margin-left:200px;
padding:0;
min-height: 650px;
line-height:20px
}


a {text-decoration:none;
border:0 none;
outline:0 none;}
a:hover {text-decoration:underline;}


#nav {
padding:15px 0 0 0;
font-size:12px;

}

#navLinks{
list-style-type: none;
padding-left:0px;
margin-left:5px;

}

#customNav li a:link, #customNav li a:visited, #customNav li a:active
{
Color: #000000;
}

#customNav li a:hover
{
Color: #888888;
}

ol#customNav li {
margin:0 0 10px 0;

}

#nav a:hover
{
color: #888888;
}

ol{
list-style-type: none;
padding-left:0px;
margin-left:15px;


}




ul#navLinks li
{
margin:0 0 10px 10px;
}

.hero_pic {
border-bottom:4px solid #000000;
padding:0;
margin:0;
}


#customMainDiv{
width: 590px;
padding-left:40px;
}


#customBottomMainDiv{
width:600px;
height:100px;
padding-left:40px;
font-family: &amp;amp;#x27;Arial&amp;amp;#x27;;
font-size:11px;
}

#content {
font-size:12px;
}

p.link {
padding:5px 0 5px 0;
}

p.link a {
color:#006633 !important;
font-weight:bold;
}

#emp {
float:left;
margin:23px 0 0 20px;
}

h1.hdr_text {
    font-size: 18px;
    font-weight: normal;
    margin: 20px 0 20px 0;
    padding: 0;
color: rgb(0, 102, 51);
    }

#content ul {
margin: 0 0 15px 15px;
padding:0;
}


#content ul ul {
    padding: 0 0 0 15px;
margin:0;
}

p.eeo {
line-height:15px;
}
p.link2 {
padding:0;
margin:0;
}

p.link2 a {
color:#006633 !important;
font-weight:bold;
}
/* end advanced */
